<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75fbf1a05c90af1cd5db05b6067988be">
  <dict>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-11-29 19:58:41.000-->
    <int key="num_match">10</int>
    <!--2018-11-29 19:58:45.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-03 09:33:41.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2018-07-28 14:06:07.000-->
    <string key="voicemail_carrier">A1</string>
    <!--2018-07-28 14:06:21.000-->
    <string key="voicemail_number">66477</string>
    <!--2018-07-28 14:06:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
